.newhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #000000;
}
.masgrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #000000;
}
.NEWS2007 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
